/* baner */
     @media screen  and (min-width: 401px)   and (max-width: 700px)  {
    
        .h4-mbr{
            margin-top: 10px;
             font-size: 21px;
        }
         .h1-mbr{
            font-size:30px;
        }
            
        .guzik-mbr-full{
            font-size: 15px;

        }

}

     @media screen  and (max-width: 400px)  {
    
        .h4-mbr{
             font-size: 18px;
        }
         .h1-mbr{
            font-size:25px;
        }
            
        .guzik-mbr-full{
            font-size: 12px;

        }

}

@media screen  and (max-width: 750px)  {
    
       .logo-j{
        width: 175px;
        height: auto!important;
       }
       .nav-item{
        width: 100%;
            width: 100%;
        height: 40px;
        
        color: black;
        text-align: center;
        float: none;
        width: 100%;
        text-align: center;
        padding: 0px;
        padding-top: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-bottom: 30px;

       }
       .nav-menu{
         position: absolute;
        clear: both;
        width: 100%;
        z-index: 1000000;
        margin-top: 60px;
        left: 0px;
        text-align: center;
       }
}

 .nav-menu{
         display: none;
       }